<app-loading *ngIf="loading"></app-loading>
<div class="mobile-content">
    <header>
        <h1>Individuele Inkomenstoeslag</h1>
        <p>Je hebt de QR-code succesvol gescand. Nu kun je de opgehaalde gegevens controleren en per stap aangeven of je
            ze wil delen met de gemeente. Druk op volgende om het proces te starten.</p>
    </header>
    <section class="stepper-container">
        <app-stepper [currentStep]="currentStep" [stepStarted]='true'>
            <app-stepper-step [code]="'brondata'">
                <div class="circle-content">{{1}}</div>
                <div class="step-title bold">Overheidsdata inzien</div>
            </app-stepper-step>
            <app-stepper-step [code]="'psd2'">
                <div class="circle-content">{{2}}</div>
                <div class="step-title bold">Banktransacties inzien</div>
            </app-stepper-step>
        </app-stepper>
    </section>
    <button class="primary" [disabled]="loading" (click)="nextStep()">Volgende</button>
</div>